pkgname='lunaos-keyring'
pkgver='1'
pkgrel=1
pkgdesc='LunaOS PGP keyring'
arch=('any')
url='url="https://gitlab.com/LunaOS/"'
license=('GPL')
depends=('archlinux-keyring')
makedepends=('make')
install=$pkgname.install
source=(
  "lunaos.gpg"
  "Makefile"
  "lunaos-trusted"
  )
sha256sums=('987ca8e7bb0265c8dcb4e2e576524ae1f34c72c3bfbdb76ddf3ea1442a5f402d'
            '2f84cd863ddb36f458c63bebc6f3ed98b7b989f1539afd8a0b97882fb5774031'
            '6968009206e9757b24a380297e73c638514365e50b5bd95b69e6805022e57551')


package() {
  make PREFIX=/usr "DESTDIR=$pkgdir" install
}
